View Issue Details

IDProjectCategoryLast Update
0020622AI War 2[All Projects] Bug - GameplayMar 20, 2019 6:12 pm
ReporterDominus ArbitrationisAssigned Tox4000Bughunter 
Severityminor 
Status closedResolutionno change required 
Product Version0.804 Hack Me Quickly 
Fixed in VersionBETA 0.850 The Arrival of Fleets 
Summary0020622: scouts dont take in to account the location of tachyon beams, and will camp right next to a big batch of them.
DescriptionCredit "your average edgy profile" https://steamcommunity.com/app/573410/discussions/0/1732090362041800729/
TagsNo tags attached.

Activities

RocketAssistedPuffin

Mar 20, 2019 6:12 pm

developer   ~0051014

Scouts are gone in 0.900.

Issue History

Date Modified Username Field Change
Oct 18, 2018 5:23 pm Dominus Arbitrationis New Issue
Oct 23, 2018 4:58 pm Dune Assigned To => x4000Bughunter
Oct 23, 2018 4:58 pm Dune Status new => acknowledged
Mar 20, 2019 6:12 pm RocketAssistedPuffin Status acknowledged => closed
Mar 20, 2019 6:12 pm RocketAssistedPuffin Resolution open => no change required
Mar 20, 2019 6:12 pm RocketAssistedPuffin Fixed in Version => BETA 0.850 The Arrival of Fleets
Mar 20, 2019 6:12 pm RocketAssistedPuffin Note Added: 0051014